var R=require("../../chunks/[turbopack]_runtime.js")("server/app/icon.png/route.js")
R.c("server/chunks/[externals]_next_dist_a6d89067._.js")
R.c("server/chunks/[root-of-the-server]__ff68b4ed._.js")
R.c("server/chunks/aa865_next_dist_esm_build_templates_app-route_8f828e18.js")
R.c("server/chunks/12d90_HMF FPMIPA UPI__next-internal_server_app_icon_png_route_actions_683dc31a.js")
R.m(78248)
module.exports=R.m(78248).exports
